- "name": "Лесной Союз"
  "color": "#5ca74c"
  "children":
  - "name": "Краткое описание"
    "pretext": "Лесной союз старается получить **поддержку** угнетаемых лесных существ. Помещая на игровое поле жетоны поддержки, он может получить победные очки. Чем больше жетонов поддержки лежит на игровом поле, тем больше победных очков Союз получит за следующий. Чтобы получать поддержку, Союзу необходимы сторонники. Они также могут поднять восстание, после которого в лесу появляется база повстанцев. На ней можно тренировать офицеров, которые усиливают войска Союза."
  - "name": "Правила и способности фракции"
    "children":
    - "name": "Ремесло."
      "text": "Союз мастерит днём, активируя жетоны поддержки."
    - "name": "Партизанская война."
      "text": "Защищаясь, Союз наносит количество урона, равное большему значению, а нападающий — меньшему."
    - "name": "Колода сторонников."
      "text": "Для выполнения некоторых действий Союз должен тратить **сторонников** — карты из ячейки \"Сторонники\" на планшете. Они не являются картами в руке, и их можно потратить только как масть. Сторонники всегда лежат лицевой стороной вниз, но Союз всегда может их просматривать."
      "children":
      - "name": "Вместимость."
        "text": "Если у Союза нет построенных баз, у него не может быть более 5 сторонников. Если при этом Союз получает карту сверх лимита, он должен сразу сбросить её. Если на игровом поле есть хотя бы 1 база, размер колоды сторонников не ограничен."
    - "name": "Уничтожение баз."
      "text": "Когда базу убирают с игрового поля, Союз должен сбросить всех совпадающих с этой базой сторонников _(включая птиц)_ и убрать половину офицеров (округляя вверх). Если на игровом поле не осталось баз, Союз должен сбросить сторонников до 5."
    - "name": "Жетоны поддержки."
      "text": "У Союза 10 жетонов поддержки."
      "children":
      - "name": "Ограничения."
        "text": "На поляне может быть только 1 жетон поддержки."
      - "name": "Термины."
        "text": "**лояльная поляна** — это поляна с жетоном поддержки, а **нелояльная поляна** — поляна без жетона поддержки."
    - "name": "Беспорядки."
      "text": "Убирая жетон поддержки или перемещая воинов на лояльную поляну, другой игрок должен поместить совпадающую карту _(включая птиц)_ из руки в колоду сторонников. Если у него нет такой карты, он должен показать карты в руке Союзу, после чего Союз берёт 1 карту из общей колоды и добавляет её в колоду сторонников."
  - "name": "Подготовка к игре"
    "children":
    - "name": "Шаг 1. Возьмите воинов."
      "text": "Сформируйте запас из 10 воинов."
    - "name": "Шаг 2. Разместите базы."
      "text": "Разместите 3 базы в соответствующих ячейках на вашем планшете."
    - "name": "Шаг 3. Заполните шкалу поддержки."
      "text": "Разместите 10 жетонов поддержки на их шкале."
    - "name": "Шаг 4. Получите сторонников."
      "text": "Возьмите 3 карты и положите их лицевой стороной вниз в ячейку \"Сторонники\"."
  - "name": "Утро"
    "pretext": "Выполните 2 этапа в указанном порядке."
    "children":
    - "name": "Восстание."
      "text": "Вы можете поднять сколько угодно восстаний. Уберите все компоненты противников, после чего поместите базу и воинов. Делайте следующее."
      "children":
      - "name": "Шаг 1. Выберите поляну"
        "text": "Выберите лояльную поляну, совпадающую с непостроенной базой _(нельзя поднять восстание на поляне той масти, база которой уже присутствует на игровом поле)_."
      - "name": "Шаг 2. Потратьте сторонников"
        "text": "Потратьте 2 совпадающих сторонников."
      - "name": "Шаг 3. Примените эффект"
        "text": "Уберите с выбранной поляны все компоненты противников, поместите на неё совпадающую базу и столько воинов, сколько совпадающих полян лояльно вам. Наконец, поместите 1 воина в область \"Офицеры\" на планшете фракции. Этот воин становится **офицером**. _(Не забудьте получить по 1 победному очку за убранные здания и жетоны.)_"
    - "name": "Получение поддержки."
      "text": "Вы можете получить поддержку сколько угодно раз. Поместите жетон поддержки следующим образом."
      "children":
      - "name": "Шаг 1. Выберите поляну."
        "text": "Выберите нелояльную поляну, соседнюю с лояльной. Если лояльных вам полян нет, можете выбрать любую."
      - "name": "Шаг 2. Потратьте сторонников."
        "text": "Потратьте указанное над помещаемым жетоном число совпадающих сторонников."
        "children":
        - "name": "Военное положение."
          "text": "Потратьте ещё 1 сторонника, если на выбранной поляне есть 3 или более воина другого игрока."
      - "name": "Шаг 3. Примените эффект."
        "text": "Поместите жетон поддержки на выбранную поляну. Получите указанное на освободившейся ячейке количество победных очков."
  - "name": "День"
    "pretext": "Можете выполнять следующие действия в любом порядке, количестве и в любых сочетаниях."
    "children":
    - "name": "Ремесло."
      "text": "Активируйте жетоны поддержки, чтобы смастерить карты из руки."
    - "name": "Мобилизация."
      "text": "Положите карту из руки в колоду сторонников."
    - "name": "Тренировка."
      "text": "Потратьте совпадающую с построенной базой карту и поместите воина в область \"Офицеры\". Этот воин становится **офицером**."
  - "name": "Вечер"
    "pretext": "Выполните 2 этапа в следующем порядке."
    "children":
    - "name": "Добор и сброс карт."
      "text": "Возьмите 1 карту плюс по 1 карте за каждый видимый символ добора. Если у вас в руке оказалось более 5 карт, сбросьте лишние."
    - "name": "Военные операции."
      "text": "Можете в любом порядке и любых сочетаниях выполнить столько нижеперечисленных действий, сколько у вас есть офицеров, или меньше."
      "children":
      - "name": "Перемещение."
        "text": "Выполните 1 перемещение."
      - "name": "Сражение."
        "text": "Начните сражение."
      - "name": "Вербовка."
        "text": "Поместите 1 воина на любую поляну с базой."
      - "name": "Выступление."
        "text": "Уберите 1 своего воина с нелояльной поляны, чтобы поместить туда жетон поддержки и получить количество победных очков, указанное на освободившейся ячейке."
